/* No comment provided by engineer. */
"BetterZip has detected more copies running at the same time in your network than you have license keys. \n\nEvery computer in your network needs its own license key. Please consider buying one of those really reasonably priced multi-user licenses." = "В вашей сети обнаружено больше работающих копий BetterZip, чем имеющихся лицензионных ключей. \n\nКаждый компьютер в сети должен иметь свой ключ. Вы не думали о покупке multi-user лицензии (оно обойдется дешевле, чем покупка ключей отдельно)?";

/* No comment provided by engineer. */
"BetterZip is not yet registered. Your trial period will end in 30 days. You will not be able to use BetterZip after this time." = "BetterZip не зарегистрирован. Ваш пробный период закончится через 30 дней (вы не сможете пользоваться приложением по истечении этого времени).";

/* No comment provided by engineer. */
"Buy online" = "Купить online";

/* No comment provided by engineer. */
"Copy the key from the e-mail you received. \nIt should be 4 lines of mostly letters and numbers." = "Скопируйте ключ из полученного вами e-mail'a.\nТам должно быть ровно 4 строки из разных букв, цифр и прочих непонятных символов.";

/* No comment provided by engineer. */
"Later" = "Позже";

/* No comment provided by engineer. */
"License key:" = "Ключ:";

/* No comment provided by engineer. */
"Lost your key?" = "Потеряли ключ?";

/* No comment provided by engineer. */
"More license keys required" = "Больше, больше ключей!";

/* No comment provided by engineer. */
"Open the online order page in your Web browser." = "Откройте страницу покупки в вашем браузере.";

/* No comment provided by engineer. */
"Panel" = "Panel";

/* No comment provided by engineer. */
"Register BetterZip" = "Регистрация BetterZip";

